Bug 235485 - shows screen *before* activating screensaver
shows screen *before* activating screensaver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-06 01:35 EDT by Bill Nottingham
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-04-06 01:35:07 EDT
Description of problem:

When switching back to a different user, the screen is shown momentarily before
the screensaver activates and locks.

Fixingthis could be considered a privacy enhancement.

Version-Release number of selected component (if applicable):

ConsoleKit-0.2.1-0.git20070204.fc7
gdm-2.18.0-7.fc7
fast-user-switch-applet-2.17.4-4.fc7
gnome-screensaver-2.18.0-6.fc7
Comment 1 Matthias Clasen 2007-04-16 10:57:35 EDT
I'm not able to reproduce
Comment 2 Bill Nottingham 2007-04-16 16:01:08 EDT
I can reproduce this pretty much at will.
Comment 3 Matthias Clasen 2007-09-17 10:50:20 EDT
Given that the screen is locked at the time when you switch _away_, not before
you switch back, this has to be a gnome-screensaver issue. Do you see the same when 
using C-A-Fn to switch back to a locked session manually ?
Comment 4 Bug Zapper 2008-05-13 22:44:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 lexual 2009-02-25 06:53:37 EST
Is this a dupe?: bug 246189
Comment 6 Bug Zapper 2009-06-09 18:32:08 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 10:14:14 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.